/*
*Madison Noyce
*11/17/22
*Lab Section 1011-007
*Lab 11
*This program will take pixels from a source and send them along with an
*image header to an outside source such as Gimp but in a smaller size with
*file pointers.
*/

#include "defs.h"

//This will take the header info from the source file.
headerInfo getHeader(FILE *inFile) {
	headerInfo Header;
        fscanf(inFile, "%s\n %d %d %d\n", Header.type, &Header.width,
        &Header.height, &Header.maxColor);	
        return Header;
}
